div.slide-banner-set {
    background-color: #fff;
    padding: 1rem 1.6rem 0.4rem;
}

div.slide-banner-set .banner-title-wrapper {
    text-align: center;
    margin-bottom: 1.6rem;
}

div.slide-banner-set .banner-title-wrapper .text-banner-title {
    margin-bottom: 0.8rem;
    font-size: 2rem;
    font-weight: bolder;
}

div.slide-banner-set .banner-title-wrapper .text-banner-sub-title {
    font-size: 1.6rem;
    font-weight: lighter;
    color: #333;
}

div.slide-banner-set .banner-item-wrapper {
    margin-bottom: 1rem;
}

div.slide-banner-set .banner-item-wrapper:last-child {
    margin-bottom: 0;
}

div.slide-banner-set .banner-item-wrapper .banner-item {
    background-color: #FFFFFF;
    border-radius: 0.4rem;
    width: 100%;
    height: 6.8rem;
    display: block;
    background-size: 100%;
    background-repeat: no-repeat;
    position: relative;
}

div.slide-banner-set .banner-item-wrapper .banner-item:last-child {

}

div.slide-banner-set .banner-item .banner-title {
    /*font-family: 'Noto' !important;*/
    color: #000;
    font-weight: bold;
    position: relative;
    font-size: 1.3rem;



    font-family: lato !important;
    letter-spacing: -0.02rem !important;
    font-stretch: condensed;
}

div.slide-banner-set .banner-item .banner-subtitle {
    font-family: 'Noto' !important;
    font-weight: normal;
    margin-top: 0.6rem;
    color: rgba(0, 0, 0, 0.6);
    font-size: 1.1rem;
}

div.slide-banner-set .banner-item .banner-item-img-wrapper {
    display: block;
}

div.slide-banner-set .banner-item .banner-item-text-wrapper {
    display: flex;
    flex-flow: column;
    align-items: baseline;
    justify-content: center;

    padding: 0 1.5rem;
    height: 100%;

    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

div.slide-banner-set .page {
    position: absolute;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
    padding: 0.3rem 0.7rem;
    background: rgba(0, 0, 0, 0.4);
    border-radius: 3rem;
    color: #fff;
    font-family: Lato !important;
    font-weight: 300;
    right: 1.2rem;
    bottom: 0.8rem;
}

/*section.pdt_filter.has-banner-set {*/
/*    padding-top: 10px;*/
/*}*/

/*section.pdt_filter.fixed.has-banner-set {*/
/*    position: sticky !important;*/
/*}*/